<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DishIsReadyFormat">
    <value>"Produs finit {0} din comanda №{1} la masa {2} gata."</value>
  </data>
  <data name="ProductsReadySubtitle">
    <value>Atenţie: Produsule finite sunt pregătite!</value>
  </data>
  <data name="ProductsReadyTitle">
    <value>Produse finite sunt pregătite</value>
  </data>
  <data name="ProductStateCooked">
    <value>Reușit</value>
  </data>
  <data name="ProductStateDead111ONEONEONE">
    <value>Eroare!!!</value>
  </data>
  <data name="CoockedProductsNotificationMessage">
    <value>Produsele finite sunt pregătite. Este timpul să le luaţi.</value>
  </data>
</root>